.PriceBlocks-sliderContainer {
	margin-top: 20px;
}

.PriceBlocks-slider {
	-webkit-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.PriceBlock-container {
  top: 270px;
  -webkit-transform: translateY(-50%);
		  transform: translateY(-50%);
}

.PriceBlock-container + .PriceBlock-container {
  margin-left: -2px;
}

.PriceBlocks-slider .flickity-viewport {
	height: 540px !important;
	overflow: hidden;
	position: relative;
}

.PriceBlocks-slider.flickity-enabled {
	outline: none;
	position: relative;
}

.flickity-enabled:focus {
	outline: none;
}


.PriceBlocks-slider .flickity-viewport .flickity-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
	width: 55px;
	height: 55px;
	/*background: transparent;*/
	border: none;
	top: 50%;
	position: absolute;
	cursor: pointer;
	/* vertically center */
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 235px 10px;
	background-repeat: no-repeat;
   
}

.flickity-prev-next-button:active svg{
	opacity: 0.6;
}

/*.flickity-prev-next-button:hover {
	background: transparent;
}*/

.flickity-prev-next-button:focus {
	outline: none;
	box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:disabled {
	opacity: 0.3;
	cursor: auto;
}


.flickity-prev-next-button.previous {
	right: 0;
	left: auto;
	background: -webkit-linear-gradient(left, #fff, rgba(255, 255, 255, 0));
	background: linear-gradient(270deg, #fff, rgba(255, 255, 255, 0));
}
.flickity-prev-next-button.next {
	left: 0;
	right: auto;
	background: -webkit-linear-gradient(right, #fff, rgba(255, 255, 255, 0));
	background: linear-gradient(90deg, #fff, rgba(255, 255, 255, 0));
}


/*.flickity-prev-next-button svg {
	position: absolute;
	left: 20%;
	top: 20%;
	width: 60%;
	height: 60%;
}*/

#ctl00_cphText_ServCtera .flickity-prev-next-button .arrow,
#ctl00_cphText_CompCtera .flickity-prev-next-button .arrow {
	fill: #2998ce;
}

#LinVps .flickity-prev-next-button .arrow,
#WinVps .flickity-prev-next-button .arrow
{
	fill: #008ff5;
}

#ctl00_cphText_ServSync .flickity-prev-next-button .arrow,
#ctl00_cphText_CompSync .flickity-prev-next-button .arrow {
	fill: #0070ad;
}
#ctl00_cphText_ServNasBackup .flickity-prev-next-button .arrow,
#ctl00_cphText_CompNasBackup .flickity-prev-next-button .arrow {
    fill: #0085fd;
}
.it .flickity-prev-next-button .arrow,
.it .flickity-prev-next-button .arrow {
    fill: #008ff5 !important;
}
.flickity-prev-next-button.no-svg {
	color: #2998ce;
}

.PriceBlocks-slider .PriceBlock-container.is-selected {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 5000;
	top: 60px;
}
@media (max-width:479px) {
    .PriceBlocks-slider .PriceBlock-container.is-selected {        
        top: 45px;
    }
}
@media (min-width:960px) {
    .PriceBlocks-slider .PriceBlock-container.is-selected {
        top: 45px;
    }
}
.PriceBlocks-slider .PriceBlock-container.is-selected .Vps {
	border-width: 2px !important;
}

@media screen and (max-width:320px) {

	.flickity-slider {
		right: -12px !important;
	}

}